Bug 204337 - (scim) Annoying Language Bar behavior
Summary: (scim) Annoying Language Bar behavior
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: scim-bridge (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks: FC6Blocker
TreeView+ depends on / blocked
 
Reported: 2006-08-28 15:59 UTC by Warren Togami
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-02 06:01:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2006-08-28 15:59:16 UTC
Starting around scim-1.4.4-32.fc6 the SCIM language bar would pop-up every time
I switch to any text input area within an application, even after explicitly
dismissing it.  This is horribly annoying.

LANG=en_US.UTF-8

Comment 1 Jens Petersen 2006-09-01 13:02:54 UTC
I'm not appear of any changes to the scim package that could account for this.

Does it happen from a fresh account or install too?

Comment 2 Jens Petersen 2006-09-01 13:11:13 UTC
Are you sharing the same IME among all apps/input contexts?

Comment 3 Akira TAGOH 2006-09-01 13:28:11 UTC
This is a scim-bridge bug. it works fine without it. and the default state is
relevant to what IM is choosen when no applications is running, it seems.

Anyway, reassigning to scim-bridge.

Comment 4 Jens Petersen 2006-09-01 13:30:22 UTC
The cvs logs suggest this is probably fixed in 0.4.2.

Comment 5 Warren Togami 2006-09-02 06:01:32 UTC
Confirmed fixed with scim-bridge-0.4.2


Note You need to log in before you can comment on or make changes to this bug.